<nav class="navbar navbar-expand-lg fixed-top bg-danger">
    <div class="container">
        <div class="navbar-translate">
            <a class="navbar-brand" routerLink="/news">Greenwich
                <small>Magazine</small>
            </a>
            <button class="navbar-toggler navbar-burger" type="button" data-toggle="collapse" (click)="sidebarToggle()"
                    data-target="#navbar-danger" aria-controls="navbarNav" aria-expanded="false"
                    aria-label="Toggle navigation">
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
                <span class="navbar-toggler-bar"></span>
            </button>
        </div>
        <div class="navbar-collapse" id="navbar-danger">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <div class="nav-link">
                        <i class="nc-icon nc-zoom-split"></i>
                        Search
                    </div>
                </li>
                <li class="nav-item">
                    <div class="nav-link">
                        <i class="nc-icon nc-tile-56"></i>
                        Semesters
                    </div>
                </li>
                <li class="nav-item">
                    <div class="nav-link disabled">

                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" routerLink="/login">
                        <i class="nc-icon nc-single-02"></i>
                        Login
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>
<div class="wrapper ng_content">
    <div class="blankSpace" *ngIf="sidebarVisible" (click)="sidebarClose()"></div>
    <ng-content></ng-content>
</div>
